<?xml version="1.0" encoding="utf-8"?>
<soap:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
  <soap:Body>
    <GetRegDeptParentList xmlns="http://www.zysoft.com.cn">
      <OrgCode>?OrgCode</OrgCode>
      <strStart>?strStart</strStart>
      <strEnd>?strEnd</strEnd>
    </GetRegDeptParentList>
  </soap:Body>
</soap:Envelope>